--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns <tt>true</tt> if the value is less than COLOR_EPSILON.
full_name: Color::near_zero?
is_singleton: true
name: near_zero?
params: (value)
visibility: public
